* {
  margin: 0;
  padding: 0;
  }

body {
  font-size:100%;
  font-family: Arial,'Lucida Grande',Verdana,sans-serif;
  text-align:center;
  background:#002400 url(images/background.gif) no-repeat top center;
}


#page {width:800px; margin:0px auto; text-align:center;}

#header {
	height:127px;
	width:800px;
	background:url(images/topbg.gif);
	text-align:left;
}

#logo {
	text-align:right;
	letter-spacing:-2px;
	text-shadow:0px 0px 8px #000;
	margin-left:18px;
	margin-top:30px;
	color:#FFF;
	width:300px;
	height:97px;
	float: left;
	font-family: Arial, "Times New Roman", Times;
	font-size: 30px;
}

.green {
	color:#5aa115;
}

#slogan {
	text-align:center;
	margin-left:90x;
	letter-spacing:0px;
	color:#FFF;
	font-family: Arial, "Times New Roman", Times;
	font-size: 13px;
}


/* TOP NAVIGATION BAR */
#nav {
	width:475px;
	float:right;
	margin-top:72px;
}

#nav-menu-left {
  background:url(images/navbar-left.gif) no-repeat top left;
  width:25px;
  height:55px;
  float: left;
}
#nav-menu-right {
  background:url(images/navbar-right.gif) no-repeat top left;
  width:25px;
  height:55px;
  float: left;
}
#nav-menu {
  background:url(images/navbar-bg.gif) repeat-x top left;
  height:55px;
  width:425px;
  float: left;
}

#nav-menu ul {
  list-style:none;
}
  
#nav-menu ul a {
  background-image: url(images/navbar-divider.gif);
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 12px;
  padding-left: 12px;
  padding-top:5px;
  display: block;
  line-height: 50px;
  text-decoration: none;
  text-shadow:1px 1px 1px #000;
  font-family: Arial, "Times New Roman", Times, serif;
  font-size: 12px;
  color: #FFF;
}
	
#nav-menu ul a:hover {
	text-decoration:underline;
	text-shadow:0px 0px 4px #FF0000;
	font-size: 12px;
}
 
#nav-menu li {
  float:left;
}
/* END NAVIGATION BAR */

/* Large header image of grass and flower, with slogans */
#header2 {
  background:url(images/header.jpg) no-repeat top left;
  width:800px;
  height:224px;
  text-shadow:1px 1px 1px #000;
}

#header2-slogan1 {
	padding:68px 0px 0px 106px;
	color:#FFF;
	text-align:left;
	letter-spacing:-2px;
	font-family: Georgia, Arial, "Times New Roman", Times;
	font-size: 24px;
}
#header2-slogan2 {
	padding:0px 0px 0px 267px;
	color:#FFF;
	text-align:left;
	letter-spacing:-2px;
	font-family: Georgia, Arial, "Times New Roman", Times;
	font-size: 24px;
}
/* end large header */

/* clears all floated elements */
.clearfloats {
  clear:both;
}
/* end clear floats */

/* first content section, lighter green area */
#content {
  background:#2E650D url(images/body-bg.gif) no-repeat top left;
  width:800px;
  min-height:120px;
  text-align:left;
  padding-top:35px;
  padding-bottom:20px;
}

.content-padding {
  padding:0px 20px 0px 20px;
}

.content-padding a {
  font:12px Arial, "Times New Roman", Times;
  color:#CEFF9F;
  text-shadow:1px 1px 1px #104D00;
}

.content-padding a:hover {
  font:12px Arial, "Times New Roman", Times;
  color:#FFF;
  text-decoration:none;
  text-shadow:0px 0px 3px #FF0000;
}


#content h1 {
  font:30px Georgia, Arial, "Times New Roman", Times;
  color:#FFF;
  padding-bottom:10px;
  text-shadow:1px 1px 2px #000;
}

#content p {
	font:12px Arial, "Times New Roman", Times;
	color:#FFF;
	text-align:center;
	padding-bottom:10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
/* end content 1 section */


/* image that divides the two different colored content sections */
#body-divider {
  background:#1D5600 url(images/body-divider.gif) no-repeat top left;
  width:800px;
  height:23px;
}
/* end content divider */

/* darker green content section, "content 2" */
#content2 {
	width:800px;
	min-height:240px;
	background:#1D5600;
	text-align:left;
	padding-top:10px;
	padding-bottom:30px;
}

#content2 p {
  font:12px Arial, "Times New Roman", Times;
  color:#FFF;
  text-align:justify;
  padding-bottom:10px;
}

#content2 h2,h3,h4,h5,h6 {
  background:#1D5600 url(images/headline-arrow.gif) no-repeat top left;
  font:normal 25px serif, "Times New Roman", Times;
  line-height:25px;
  color:#FFF;
  text-shadow:1px 1px 2px #000;
  padding-bottom:10px;
  padding-left:30px;
}

.content2-block {
  width:240px;
  float:left;
}

.content2-block p {
  width:240px; 
  float:left;
  text-align:left;
}

  /* three column area, vertical dotted divider */
  .content-divider {
    background:url(images/content-divider.gif) no-repeat top center;
    width:2px;
    height:240px;
    float:left;
    padding:0px 7px 0px 7px; 
  }
  
  #content3 {
	width:760px;
	min-height:240px;
	background:#1D5600;
	text-align:left;
	padding-top:10px;
	padding-bottom:30px;
}
  /* end divider */

/* end content 2 */


/* subscribe form */
#subscribe {text-align:right; padding-right:15px;}
#subscribe input { margin:1px 0;}
.button {
  background:transparent url(images/submit.gif) no-repeat top left;
  padding-bottom:5px; 
  border:none;
  width:126px;
  height:33px;
  color:#FFFFFF;
  font:bold 13px Arial, Georgia, "Times New Roman", Times;
  cursor:pointer;
}
.inputstyle {
  background:#002200;
  width:200px;
  height:30px;
  color:#FFF;
  font-size:14px;
  padding:0px 5px 0px 10px;
  border:1px solid #427B23;
}
/* end subscribe form */



/* footer of page */
#footer-div {
  background:url(images/footer-div.gif) no-repeat top left;
  width:800px;
  height:6px;
}

#footer {
  padding-top:15px;
  width:800px;
  height:50px;
  background:#001800;
  text-align:center;
}

#footer p {
  font:12px Arial, "Times New Roman", Times;
  color:#FFF;
}

#footer a {
  font:12px Arial, "Times New Roman", Times;
  color:#FFF;
}
DIV#slide_holder {
	WIDTH: 800px; HEIGHT: 351px
}
DIV#slider {
	WIDTH: 800px; HEIGHT: 351px; OVERFLOW: hidden
}
.nivoSlider {
	POSITION: relative
}
.nivoSlider IMG {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.nivoSlider A.nivo-imageLink {
	Z-INDEX: 60; BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: none; HEIGHT: 100%; BORDER-TOP: 0px; TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px; LEFT: 0px
}
.nivo-slice {
	Z-INDEX: 50; POSITION: absolute; DISPLAY: block; HEIGHT: 100%
}
.nivo-prevNav {
	Z-INDEX: 100; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 46px; BOTTOM: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/slideshow_prev.gif) no-repeat 0px 0px; HEIGHT: 0px; OVERFLOW: hidden; CURSOR: pointer; RIGHT: 46px; PADDING-TOP: 46px
}
.nivo-nextNav {
	Z-INDEX: 100; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 46px; BOTTOM: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/slideshow_next.gif) no-repeat 0px 0px; HEIGHT: 0px; OVERFLOW: hidden; CURSOR: pointer; RIGHT: 0px; PADDING-TOP: 46px
}
.nivo-prevNav:hover {
	BACKGROUND-POSITION: 0px -46px
}
.nivo-nextNav:hover {
	BACKGROUND-POSITION: 0px -46px
}

/* end footer */
